TikiWiki 'tiki-special_chars.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 27004
Class: Input Validation Error
CVE: CVE-2007-6526
Remote: Yes
Local: No
Published: Dec 24 2007 12:00AM
Updated: Jan 24 2008 04:38PM
Credit: Mesut Timur is credited with the discovery of this vulnerability.
Vulnerable: TikiWiki Project TikiWiki 1.9.8.3
Gentoo Linux
Not Vulnerable: TikiWiki Project TikiWiki 1.9.9


 

Privacy Statement
Copyright 2010, SecurityFocus